'use strict';

function _interopDefault (ex) { return (ex && (typeof ex === 'object') && 'default' in ex) ? ex['default'] : ex; }

var Icon = require('../Icon-de9d009b.js');
var React = _interopDefault(require('react'));
require('@rocketsoftware/icon-helpers');
require('prop-types');

var StartHere20 =
/*#__PURE__*/
React.forwardRef(function StartHere20(props, ref) {
  return React.createElement(Icon.Icon, Icon._extends({
    width: 20,
    height: 20,
    viewBox: "0 0 32 32",
    ref: ref
  }, props), React.createElement("path", {
    d: "M16,30A14,14,0,1,1,30,16,14,14,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4Z"
  }), React.createElement("path", {
    d: "M7.93,15v2H21.07l-4.53,4.54L18,23l7-6.95L18,9.05l-1.41,1.41L21.07,15Z"
  }), props.children);
});

module.exports = StartHere20;
